Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43995/?format=api
{
"ob_id": 43995,
"uuid": "b8ac9917b17e441b8e51b6cb77f0038b",
"title": "UK Integrated Assessment Model (UKIAM)",
"abstract": "UKIAM has been designed to study future air pollution abatement scenarios in the UK. It works at a 1 km resolution and can map how air quality might vary across the country in the future with associated assessment of health impacts and economic costs. UKIAM has previously been used by Defra for the PM2.5 target setting for 2040.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}